/*
* Theme Name: Ulrike Lunacek
* Theme URI: http://www.metaconsulting.net
* Author: Martin Sternsberger
* Author URI: http://www.metaconsulting.net
* Version: 1.0
* Template: oneengine
*/

/*-----------------------------------------------------------------------------------*/
/*  Css Import
/*-----------------------------------------------------------------------------------*/

@import url("../oneengine/style.css");


/*-----------------------------------------------------------------------------------*/
/*  Child Theme Css
/*-----------------------------------------------------------------------------------*/

body {
  margin-top:0 !important;
  padding-top:0 !important;
}

.themejunk, .mask-color { display: none;}

.AlpinePhotoTiles-tile {
    width: 16%!important;
    margin-left: 0.58%!important;
    margin-bottom: 0.58%!important;
}



.image-blog-wrapper {
    height: auto!important;
    max-height: 300px;
}

.image-blog-wrapper img {
  min-height: 0!important;
}

a[href^="http://select.cms.apa.at"] {
    display: none;
}

#header.stuck-sticky {
  padding-top: 15px;
}

.menu-responsive {
    display: none;
}


.image-blog-wrapper {
    border-color: rgb(132, 180, 19)!important;
}

.APA .image-blog-wrapper {
    border-color: #e1007a!important;
}

h1.title-blog a:hover {
    color: rgb(132, 180, 19)!important;
}

.APA h1.title-blog a:hover {
    color: #e1007a!important;
}

@media (max-width: 1199px) {
	#main-menu-top .main-menu li a {
	  padding: 27px 6px!important;
	}
}


@media (max-width: 768px) {
	#test_avatar .owl-wrapper-outer {
	  height: 265px;
	}
	#test_avatar .owl-wrapper {
	  top: 55px;
	}

	.heading-title-wrapper h2.title, .title-single {
	  font-size: 24px;
	}
}

@media (max-width: 320px) {
	#test_avatar .owl-wrapper-outer {
	  height: 120px;
	}
	#test_avatar .owl-wrapper {
	  top: 25px;
	}
}